# Uses of Class
java.util.concurrent.ForkJoinWorkerThread

Packages that use ForkJoinWorkerThread
Package
Description
java.util.concurrent
Utility classes commonly useful in concurrent programming.

## Uses of ForkJoinWorkerThread in java.util.concurrent

Methods in java.util.concurrent that return ForkJoinWorkerThread
Modifier and Type
Method
Description
`ForkJoinWorkerThread`
ForkJoinPool.ForkJoinWorkerThreadFactory.`newThread​(ForkJoinPool pool)`
Returns a new worker thread operating in the given pool.